.page-content {
    margin-top: 80px;
}

.breadscrumbs {
    display: flex;
    align-items: center;
    max-width: 1920px;
    padding: 0 40px;
    margin: 0 auto 20px;
}

.breadscrumbs {
    flex-wrap: wrap;
}

.breadscrumbs a {
    color: #1a1a1a;
}

.breadscrumbs {
    display: flex;
    align-items: center;
    margin-top: 100px;
    max-width: 1920px;
    padding: 0 40px;
    margin: 0 auto 20px;
    align-self: start;
}

.previous-page__link {
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    color: #404040;
    margin-right: 12px;
    margin-left: 12px;
}

.previous-page__link:first-of-type {
    margin-left: 0;
}

.current-page__link {
    font-weight: 600;
    font-size: 14px;
    line-height: 143%;
    color: #1a1a1a;
    margin-left: 12px;
}



.service-page__top {
    max-width: 1840px;
    display: flex;
    justify-content: space-between;
    padding: 60px 60px 235px;
    margin: 0 auto;
    background-color: #212121;
    position: relative;
    border-radius: 10px;
}

.service-page__top-left {
    max-width: 713px;
    position: relative;
    z-index: 5;
}

.service-page__top .title-h1 {
    margin-bottom: 20px;
}

.service-page__top-txt {
    margin-bottom: 28px;
}

.service-page__top-right {
    position: relative;
    z-index: 5;
}

.statistic-cards {
    max-width: 440px;
    align-self: flex-end;
    display: inline-flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    width: fit-content;
    position: relative;
    z-index: 5;
    gap: 10px;
}

.statistic-card {
    color: #fff;
    background: #212121;
    border: 1px solid #595959;
    width: 215px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 20px;

}

.statistic-card__num {
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
    margin-bottom: 30px;
}

.statistic-card__txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
}

.service-page__top-bg {

    position: absolute;
    z-index: 1;
    right: 150px;
    bottom: 0;
}

.service-adventure .content-container {
    display: flex;
    justify-content: space-between;
    gap: 158px;
}

.service-adventure__left {
    max-width: 788px;
}

.service-adventure__left .title-h2 {
    margin-bottom: 40px;
}

.service-adventure__left .main-txt:first-of-type {
    margin-bottom: 40px;
}

.service-adventure__right {
    max-width: 654px;
    width: 100%;
}

.service-adventure__right .title-h4 {
    margin-bottom: 24px;
}

.about-service {
    display: flex;
    justify-content: center;
}

.service-advantage {}

.number-list {
    margin: 0 0 20px 20px;
    counter-reset: myCounter;
    margin-left: 0;
}

.number-list__item {
    color: #1a1a1a;
    font-weight: 600;
    font-size: 18px;
    line-height: 133%;
    margin-bottom: 0;
    counter-increment: myCounter;
    list-style: none;
    position: relative;
    border: 1px solid #e0e0e0;
    border-radius: 16px;
    padding: 16px 20px 16px 80px;
    margin-bottom: 20px;
}

.number-list__item::before {
    content: counters(myCounter, ".", decimal-leading-zero) " ";
    position: absolute;
    left: 32px;
    top: 16;
    font-weight: 600;
    color: #626262;
    ;
}

.process {}


.cards-container {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.card-number {
    flex: 1 1 calc((100% - 24px * 2) / 3);
    display: flex;
    flex-direction: column;
    border-radius: 16px;
    border: 1px solid #e0e0e0;
    background-color: #fff;
    padding: 20px;
}

.card-num__number {
    color: #626262;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    margin-bottom: 28px;
}

.card-number .title-h4 {
    margin-bottom: 28px;
}

.card-number .main-txt {
    color: #404040;
    font-size: 18px;
    line-height: 167%;

}

.cases {}

.case-cards {
    display: flex;
    gap: 24px;
}

.case-card {
    display: flex;
    flex-direction: column;
    max-width: 517px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid rgba(224, 224, 224, 1);
    border-radius: 20px;
}

.case-card.swiper-slide {
    height: auto;
    position: relative;
}

.case-card__img {
    width: 100%;
    height: auto;
    background: rgba(42, 118, 156, 1);
    border-radius: 20px 20px 0 0;

}

.case-card__conteiner {
    display: flex;
    flex-direction: column;
    padding: 24px 20px;
    position: relative;
}

.case-tags {
    display: flex;
    margin-bottom: 8px;

}

.case-tags .tag {
    margin-bottom: 8px;
}

.case-tags .tag:last-child {
    margin-bottom: 0;
}

.case-card__title {
    margin-bottom: 12px;
}

.case-card__bottom {
    display: flex;
    position: relative;
}

.case-card__txt {
    margin-right: 56px;
}

.case-card__link {
    align-self: flex-end;
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    margin-left: 8px;
    position: absolute;
    right: 20px;
    bottom: 20px;
}


.slider__btns {
    display: flex;
    justify-content: end;
    margin-bottom: 30px;
    position: relative;
}

.slider-button-next,
.slider-button-prev {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cooperation-models {}

.card-img {
    flex: 1 1 calc((100% - 24px * 2) / 3);
    display: flex;
    border-radius: 16px;
    border: 1px solid #e0e0e0;
    padding: 20px;
}

.card-img__img {
    width: 44px;
    height: 44px;
    margin-right: 28px;
}

.title-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.title-row .arrow-link {
    width: 40px;
    height: 40px;
    display: none;
}

.card-content .title-h4 {
    margin-bottom: 4px;
}


.technologies {}


.technologies__button-group {
    display: flex;
    margin-bottom: 60px;
}

.technologies__button {
    background-color: transparent;
}

.technologies__button:active,
.technologies__button.is-checked {
    border-radius: 10px;
    background: rgba(240, 240, 240, 1);
}

.technologies-items {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    position: relative;
}

.technologies-item {
    flex: 0 1 auto;
    width: 115px;
    height: 140px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    background-color: #fff;
    border: 1px solid rgba(224, 224, 224, 1);
    border-radius: 10px;

    position: absolute;
    top: 0;
    left: 0;

    opacity: 0;
    transform: translateX(-25px) translateY(10px) scale(0.9);

    pointer-events: none;

}

.technologies-item.active {
    opacity: 1;
    pointer-events: auto;
    position: relative;
    z-index: 10;

    transform: translateX(0) translateY(0) scale(1);
    transition: all 0.3s;
}

.technologies-list.number-list {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.technologies-list .number-list__item {
    flex: 1 1 calc((100% - 24px * 3) / 4);
    padding: 22px 0px 22px 68px;
}

.contacts-cta .contacts-container,
.contacts-cta .contacts-container .contacts-container__left {
    background-color: #1a1a1a;
    position: relative;
}

.contacts-cta .contacts-container {
    overflow: hidden;
}

.contacts-cta__img {
    position: absolute;
    bottom: -90px;
    left: 148px;
    z-index: 20;
}

.contacts-cta .contacts-container__left {
    max-width: 860px;
}

.contacts-cta .contacts-container__right {
    width: 623px;
    position: relative;
}

.centers {
    overflow: hidden;
}

.centers .content-container {
    position: relative;
}

.centers__bg-img {
    position: absolute;
    top: -60px;
    right: 0;
}

.centers .section-header {
    max-width: 788px;
}

.centers .section-header p {
    font-size: 18px;
    line-height: 167%;
    color: #1a1a1a;
    margin-top: 40px;
}

.centers__cta-row {
    display: flex;
    justify-content: space-between;
    border-radius: 16px;
    border: 1px solid #e0e0e0;
    padding: 20px;
    background: #fff;
    margin-top: 24px;
}

.cta-row__left {
    display: flex;
    flex-direction: column;
}

.cta-row__left .title-h4 {
    margin-bottom: 8px;
}

.main-btn {}

.faq {}

.faqcontainer {
    display: flex;
    align-items: start;
    flex-wrap: wrap;
    gap: 24px;
}

.faq-card {
    flex: 1 1 calc((100% - 24px) / 2);
    height: auto;
    border-radius: 16px;
    border: 1px solid #e0e0e0;

    background: #fff;
    margin-top: 24px;
    padding-bottom: 20px;
    position: relative;
    overflow: hidden;
}

.faq-card__top {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
    background: #fff;
    padding: 20px 20px 0;
}

.faq-card__top .open-arrow.rotate svg {
    transform: rotate(180deg);
}

.faq-card__bottom {
    max-width: 684px;

    margin-right: 64px;
    padding-left: 20px;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(-10px);
    transition: all 0.6s ease;
}

.faq-card__bottom.active {
    max-height: fit-content;
    opacity: 1;
    transform: translateY(0);
    transition: all 0.6s ease;
}

.faq-card__bottom .main-txt {
    line-height: 175%;
}

.about__container {
    display: flex;
    gap: 23px;
}

.about__img {
    flex: 1 1 25%;
    border-radius: 20px;
    position: relative;
}

.about__img img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    position: absolute;
    top: 0px;
    left: 0;
    object-fit: cover;
}

.about__content {
    flex: 0 1 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 40px;
    border-radius: 20px;
    background: rgba(33, 33, 33, 1);

}

.about__content .main-txt {
    margin-bottom: 28px;
}

.about__statistic-cards {
    display: flex;
    justify-content: space-between;
    gap: 20px;

}

.about__statistic-cards .statistic-card {
    height: auto;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.1);
    border-color: transparent;
}

.about__statistic-cards .statistic-card__num {
    line-height: 36px;
    margin-bottom: 8px;
}


.services {}

.cards-container {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.card-wlink {
    flex: 1 1 calc((100% - 24px) / 2);
    max-width: calc(290px + (788 - 290)*((100vw - 320px) / (1800 - 320)));
    height: auto;
    border-radius: 16px;
    border: 1px solid #e0e0e0;
    padding: 20px;
    background: #fff;
    display: flex;
}

.card-wlink:last-child {
    opacity: 0;
    height: 0;
    padding: 0;
}

.card-wlink__txt {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.card-wlink__txt .title-h4 {
    margin-bottom: 12px;
}

.card-wlink:hover {

    background-color: #1a1a1a;
}

.card-wlink:hover .title-h4,
.card-wlink:hover .main-txt {
    color: #fff;
}

.card-wlink:hover .arrow-link {
    background-color: #fff;
}

.arrow-link {
    margin-left: 24px;
}

/* styles for text editor */
.content-container.service-description {
    max-width: 960px;
}

.service-description h2 {
    color: #1a1a1a;
    ;
    font-weight: 900;
    font-size: 60px;
    line-height: 107%;
    margin-bottom: 20px;
}

.service-description h3 {
    color: #1a1a1a;
    font-weight: 900;
    font-size: 50px;
    line-height: 110%;
    margin-bottom: 20px;
}

.service-description h4 {
    color: #1a1a1a;
    font-weight: 700;
    font-size: 40px;
    line-height: 110%;
    margin-bottom: 20px;
}

.service-description h5 {
    color: #1a1a1a;
    font-weight: 700;
    font-size: 30px;
    line-height: 110%;
    margin-bottom: 15px;
}

.service-description h6 {
    color: #1a1a1a;
    font-weight: 700;
    font-size: 18px;
    line-height: 110%;
    margin-bottom: 15px;
}

.service-description p {
    color: #1a1a1a;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
    margin-bottom: 30px;
}

.service-description img {
    border-radius: 10px;
}

.service-description ul,
.service-description ol,
.seo ul,
.seo li {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0 0 20px 20px;
}

.service-description ul li,
.seo ul li {
    width: fit-content;
    color: #1a1a1a;
    font-weight: 400;
    font-size: 18px;
    line-height: 167%;
    margin: 0 0 8px 30px;
}

.service-description li::marker,
.seo ul li::marker {
    font-size: 18px;
    line-height: 167%;
    color: rgba(131, 191, 10, 1);
}

.service-description ol,
.seo ol {
    counter-reset: myCounter;
    margin-left: 0;
}

.service-description ol li,
.seo ol li {
    display: inline-flex;
    width: fit-content;
    color: #1a1a1a;
    font-weight: 600;
    font-size: 18px;
    line-height: 133%;
    margin-bottom: 0;
    counter-increment: myCounter;
    list-style: none;
    position: relative;
    border: 1px solid #e0e0e0;
    border-radius: 16px;
    padding: 16px 20px 16px 80px;
    margin-bottom: 20px;
}

.service-description ol li::before,
.seo ol li::before {
    content: counters(myCounter, ".", decimal-leading-zero) " ";
    position: absolute;
    left: 32px;
    top: 16;
    font-weight: 600;
    color: #1a1a1a;
}

.service-description table {
    width: 100%;
}

.service-description td {
    border: 1px solid #e0e0e0;
    padding: 10px;
}

.service-description a {
    color: rgba(131, 191, 10, 1);
    font-weight: 400;
    font-size: 18px;
    line-height: 167%;
    margin-bottom: 30px;
}

.service-description a:hover {
    color: #689807;
}

.service-description .wp-block-media-text {
    margin-bottom: 120px;
}

.service-description .wp-block-media-text:last-of-type {
    margin-bottom: 0px;
}

.service-description .wp-block-media-text>.wp-block-media-text__content {
    padding-right: 0;
}

.service-description .wp-block-media-text.has-media-on-the-right>.wp-block-media-text__content {
    padding-left: 0;
}

.service-description .wp-block-image {
    text-align: center;
    margin: 30px 0;
}

.service-description .wp-block-image img {
    height: initial;
}

.service-description .wp-block-table {
    margin-bottom: 50px;
}

@media (max-width:1520px) {
    .service-page__top {
        margin: 0 40px;
    }

    .service-page__top-bg {
        width: 600px;
    }

    .statistic-card {
        width: 180px;
        height: 110px;
        padding: 15px;
    }

    .statistic-card__num {
        font-size: 28px;
        margin-bottom: 0;
    }

    .about__content {
        padding: 30px;
    }

    .service-description h2 {
        font-size: 45px;
    }

    .service-description h3 {
        font-size: 40px;
    }
}

@media (max-width:1442px) {
    .service-page__top-bg {
        width: 500px;

    }

    .about__content {
        padding: 20px;
    }

    .about__content .main-txt {
        margin-bottom: 20px;
        line-height: 24px;
    }

    .about__statistic-cards .statistic-card {
        padding: 10px;
    }

    .contacts-cta__img {
        width: 500px;
        left: 100px;
    }

    .service-description h2 {
        font-size: clamp(24px, 3vw, 70px);
    }

    .service-description h3 {
        font-size: 36px;
    }

    .service-description h4 {
        font-size: 34px;
    }

    .service-description h3 {
        font-size: 20px;
    }

    .centers .section-header p {
        min-width: 600px;
    }

    .case-card__link {
        right: 20px;
        bottom: 20px;
    }
}

@media(max-width:1202px) {
    .page-content {
        margin-top: 60px;
    }

    .about__container {
        flex-direction: column;
        align-items: center;
        max-width: 650px;
        margin: 0 auto;
    }

    .about__content {
        max-width: 100%;
    }

    .about__statistic-cards .statistic-card {
        width: 215px;
        padding: 20px;
    }

    .about__img {
        flex: 1 0 auto;
        width: 100%;
    }

    .service-description .wp-block-media-text {
        margin-bottom: 80px;
    }
}

@media(max-width:1025px) {
    .service-page__top {
        flex-direction: column;
        margin: 0 20px;
        padding: 60px 40px 205px;
    }

    .service-page__top-bg {
        bottom: -280px;
    }

    .service-adventure .content-container {
        flex-direction: column;
        gap: clamp(80px, 8.5vw, 120px);
    }

    .service-adventure__left {
        max-width: 100%;
    }

    .service-page__top-left {
        max-width: 480px;
    }

    .service-page__top-right .statistic-cards {
        max-width: 100%;
        width: 100%;
        justify-content: center;
        margin-top: 40px;
    }

    .statistic-card {
        width: 175px;
        padding: 15px;
    }

    .statistic-card__num {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .contacts-cta .contacts-container {
        flex-direction: column;
        padding: 40px 40px 96px;
    }

    .contacts-cta .contact-form {
        gap: 32px;
    }

    .card-number,
    .card-img {
        flex: 1 1 calc((100% - 24px) / 2);
    }

    .card-num__number,
    .card-number .title-h4 {
        margin-bottom: 12px;
    }

    .technologies-list .number-list__item {
        flex: 1 1 calc((100% - 24px) / 2);
    }

    .contacts-cta .contacts-container__left {
        max-width: 100%;
        padding: 10px;
        gap: 20px;
    }

    .contacts-cta .contacts-container__right,
    .contact-form {
        width: 100%;
        gap: 20px;
    }

    .centers__bg-img {
        top: -210px
    }

    .centers .section-header p {
        font-size: 14px;
    }

    .centers .section-header {
        max-width: 588px;
    }
}

@media(max-width:821px) {
    .service-page__top-right {
        display: flex;
        justify-content: center;
    }

    .service-page__top-right .statistic-cards {
        max-width: 440px;
        width: 100%;
        justify-content: center;
    }

    .statistic-card {
        width: 200px;
    }

    .cards-container {
        flex-direction: column;
    }

    .card-wlink,
    .faq-card {
        flex: 1 1 100%;
        max-width: 100%;
    }

    .card-wlink:last-child {
        display: none;
    }

    .service-description .wp-block-media-text {
        margin-bottom: 80px;
    }
}

@media(max-width:769px) {
    .technologies__button-group {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        margin-bottom: 24px;
    }
}

@media(max-width:480px) {
    .page-content {
        margin-top: 60px;
    }

    .service-page__top {
        padding: 40px 18px 18px;
    }

    .service-page__top .btn-main {
        width: 100%;
    }

    .service-page__top-bg {
        display: none;
    }

    .statistic-card {
        flex: 1 1 calc((100% - 10px) / 2);
        max-width: 150px;
        height: auto;
        max-width: 155px;
    }

    .statistic-card__txt {
        font-size: 16px;
    }

    .service-adventure__left .title-h2,
    .service-adventure__left .main-txt:first-of-type {
        margin-bottom: 20px;
    }

    .number-list__item {
        font-size: 16px;

        padding: 14px 16px 14px 52px;
        margin-bottom: 20px;
    }

    .number-list__item::before {
        left: 16px;
    }

    .card-num__number {
        font-size: 18px;
    }

    .card-img {
        flex-direction: column;
        padding: 16px 20px;
    }

    .card-img .card-img__img {
        margin-bottom: 20px;
    }

    .title-row .arrow-link {
        display: flex;
    }

    .card-img__txt {
        max-height: 0;
        overflow: hidden;
        opacity: 0;
        visibility: hidden;
        transform: translateY(10px);

        transition:
            max-height 0.5s ease,
            opacity 0.4s ease,
            visibility 0.4s ease,
            transform 0.5s ease;
    }

    .card-content.open .card-img__txt {
        max-height: 300px;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }

    .card-content.open .open-btn {
        transform: rotate(180deg);
        transition: all 06.s;
    }

    .card-number .main-txt {
        font-size: 16px;
    }

    .case-card__bottom {
        position: relative;
    }

    .case-card__conteiner {
        padding: 12px;
    }

    .case-card__bottom {
        position: relative;
    }


    .case-card__txt {
        display: none;
    }
    .technologies-list .number-list__item {
        flex: 1 1 100%;
        padding: 14px 0px 14px 52px;
    }

    .technologies-items__wrapper {
        overflow-x: scroll;
        height: 320px;
    }

    .technologies-items {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        gap: 8px;
        position: relative;
        width: 123px;
        height: 320px;
    }

    .technologies-list.number-list {
        gap: 0;
    }

    .technologies-list .number-list__item {
        margin-bottom: 12px;
    }

    .contacts-cta__img {
        display: none;
    }

    .contacts-cta .contacts-container {
        padding: 20px 20px 96px;
    }

    .centers__cta-row {
        flex-direction: column;
        position: relative;
        z-index: 10;
    }

    .cta-row__left {
        margin-bottom: 20px;
    }

    .centers__bg-img {
        width: 320px;
        bottom: -150px;
        top: auto;
        right: 50%;
        z-index: 1;
        transform: rotate(180deg) translateX(-50%);

    }

    .about__statistic-cards {
        flex-direction: column;
    }

    .about__statistic-cards .statistic-card {
        width: 100%;
        max-width: 100%;
    }

    .services .card-wlink .main-txt {
        display: none;
    }

    .service-description h3.wp-block-heading {
        font-size: 26px;
    }

    .service-description h4 {
        font-size: 24px;
    }

    .service-description .wp-block-media-text {
        margin-bottom: 30px;
    }

    .service-description .wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__media {
        margin-bottom: 30px;
    }

    .service-description .wp-block-table {
        margin-bottom: 30px;
    }
}